/**
 * Design Shack Respnsive Menu
 */


* {
	padding: 0;
	margin: 0;
	
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

nav {
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
	background: #85CFF4;
	vertical-align: middle;
		border-top: 1px solid rgba(255, 255, 255, .35);

}

nav ul {
	list-style: none;
	overflow: hidden;
	vertical-align: middle;

}
nav li {	vertical-align: middle;
}
nav li a {
	background: #85CFF4;
	border-right: 1px solid rgba(255, 255, 255, .35);
	color: #303135;
	display: block;
	float: left;
	font: 400 13px/1.4 'Cutive', Helvetica, Verdana, Arial, sans-serif;
	padding: 5px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	width: 11.1%;
		height: 56px;
		padding-top: 9px;


	vertical-align: middle;
	/*TRANSISTIONS*/
	-webkit-transition: background 0.5s ease;
	   -moz-transition: background 0.5s ease;
	     -o-transition: background 0.5s ease;
	    -ms-transition: background 0.5s ease;
	        transition: background 0.5s ease;
}

/*HOVER*/
nav li a:hover {
	background: #303135;
	color:#85CFF4;
}

/*SMALL*/
nav small {
	font: 100 11px/1 Helvetica, Verdana, Arial, sans-serif;
	text-transform: none;
	color: #FFFFFF;
}

/*BORDER FIX*/
nav li:last-child a {
	border: none;
}

/*BLUE MENU*/
nav .blue {
	margin-top: 50px;
}

.blue li a {
	background: #75b1de;
}

.blue small {
	color: white;
}

.blue li a:hover {
	background: #444;
}

/*RED MENU*/

nav .red {
	margin-top: 50px;
}

.red li a {
	background: #5C0002;
}

.red small {
	color: white;
}

.red li a:hover {
	background: #a60306;
}

/* MEDIA QUERIES*/
@media only screen and (max-width : 1220px),
only screen and (max-device-width : 1220px){
	nav li a {
		font: 400 12px/1.4 'Cutive', Helvetica, Verdana, Arial, sans-serif;
	}
	
	nav small {
		font: 100 12px/1 Helvetica, Verdana, Arial, sans-serif;
	}
}

@media only screen and (max-width : 930px),
only screen and (max-device-width : 930px){
	nav ul{		border-top: 1px solid #fff;border-left: 1px solid #fff;} 
	
	nav a#pull {
	display: none;
}
	
	/*BORDER FIX*/
nav li:last-child a {
	border-right: 1px solid #fff;
}
	
	
	nav li a {
		width: 50%;

		border-bottom: 1px solid #fff;
		font: 400 12px/1.4 'Cutive', Helvetica, Verdana, Arial, sans-serif;
				height: 45px;
		padding-top: 12px;

	}
	
	nav li:last-child a, nav li:nth-child(4) a {
		border-bottom: 1px solid #fff;
	}
	
	nav li:nth-child(5) a, nav li:nth-child(6) a, nav li:nth-child(7) a, nav li:nth-child(8) a {
		border-bottom: 1px solid #fff;
	}
}

@media only screen and (max-width : 580px),
only screen and (max-device-width : 580px){
	nav li a {
		width: 50%;
		font: 400 12px/1.4 'Cutive', Helvetica, Verdana, Arial, sans-serif;
		padding-top: 12px;
		padding-bottom: 12px;
	}
	
	nav li:nth-child(even) a {
		border-right: none;
	}
	
	nav li:nth-child(5) a, nav li:nth-child(6) a {
		border-bottom: 1px solid #fff;
	}
	
	nav a#pull {
	display: none;
}
	
}

@media only screen and (max-width : 320px),
only screen and (max-device-width : 320px){
	nav li a {
		font: 400 12px/1.4 'Cutive', Helvetica, Verdana, Arial, sans-serif;
	}
}





/*Styles for screen 515px and lower*/
@media only screen and (max-width : 768px) {
	nav {
		border-bottom: 0;
	}
	nav ul {
		display: none;
		height: auto;
	}
	nav a#pull {
		display: block;
		background-color: #283744;
		width: 100%;
		position: relative;
	}
	nav a#pull:after {
		background-color: aliceblue;
		content:"";
		background:url(../img/nav-icon.png) no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 10px;
	}
}
